<!DOCTYPE html>
<html <?php language_attributes(); ?>>
  <head>
    <meta charset="utf-8">
    <title><?php wp_title( '|', true, 'right' ); ?></title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <?php
        //set favicon if defined in admin
        if(of_get_option('favicon_uploader')) { ?>
        <!-- Favicon
        ================================================== -->
        <link rel="icon" type="image/png" href="<?php echo of_get_option('favicon_uploader'); ?>" />
        <?php } ?>

    <?php wp_head(); ?>
  </head>
    <body <?php body_class(); ?>> <!-- Prevents Wordpress Admin Bar from hiding the Site Navbar -->
  <div class="navbar navbar-inverse navbar-static-top">
    <div class="navbar-inner">
      <div class="container">
        <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </a>
        <?php $logo_uploader = of_get_option('logo_uploader');
        if ($logo_uploader) { ?>
        <h1 class="brand"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"><img src="<?php echo $logo_uploader; ?>" alt="<?php bloginfo('name'); echo ' - '; bloginfo('description'); ?>" /></a></h1>
        <?php } else { ?>
        <h1 class="brand"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"><?php bloginfo('name'); ?></a></h1>
        <?php } ?>
        <div class="nav-collapse collapse">
      <?php
          wp_nav_menu( array(
              'theme_location'    => 'primary',
              'depth'             => 2,
              'container'         => false,
              'menu_class'        => 'nav',
              'fallback_cb'       => 'wp_bootstrap_navwalker::fallback',
              'walker'            => new wp_bootstrap_navwalker())
          );
      ?>
    <div class="clear"></div><!-- clearing div -->
</div><!-- /#menu -->

        </div><!--/.nav-collapse -->
      </div>
    </div>
  </div>

  <div class="container">