<?php 
/**
 * Template Name: Posts Page Template
 *
 * Description: A page template that shows the most recent blog posts. Posts include a small excerpt and show a thumbnail of a featured image if you have uploaded one.
 *
 * @package Outset
 * @since Outset 1.1
 */
get_header(); ?>

    <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
        <h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
        <?php the_time('F jS, Y'); ?> &#183; <?php _e('Posted by','outset'); ?> <?php the_author_posts_link(); ?>
            <div class="row">
	           <div class="span9">
                    <?php the_excerpt(); ?>
	           </div>
                <div class="span3">
                    <?php the_post_thumbnail(); ?>
                </div>
            </div>
    <hr>

    <?php endwhile; else: ?>
        <p><?php _e('Sorry, there are no posts.','outset'); ?></p>
    <?php endif; ?>

<?php page_navi(); ?>

<?php get_footer(); ?>