<?php 
/**
 * Template Name: Front Page Template
 *
 * Description: A Page template that loads a Business Page along with a Slider, Featurette Sections and Call to Action Buttons. Choose this Page template under the Page Attributes section. You can add and change options under Appearance >> Theme Options >> Front Page.
 * 
 *
 * @package Outset
 * @since Outset 1.1
 */
get_header(); ?>



<!-- Carousel Settings -->
<div id="homeCarousel" class="carousel slide">
	<ol class="carousel-indicators">
	    <li data-target="#homearousel" data-slide-to="0" class="active"></li>
	    <li data-target="#homeCarousel" data-slide-to="1"></li>
	    <li data-target="#homeCarousel" data-slide-to="2"></li>
	    <li data-target="#homeCarousel" data-slide-to="3"></li>
	    <li data-target="#homeCarousel" data-slide-to="4"></li>
	</ol>



<!-- Carousel Items (Default - 4 slides) -->
	<div class="carousel-inner">
	    <div class="item active">
	    	<?php if ($slide1_uploader) { ?>
	        	<img src="<?php echo $slide1_uploader; ?>" />
	        		<?php } else { ?>
		        <img src="<?php echo get_template_directory_uri();?>/images/red-building.png" />
		    <?php } ?>
			<div class="carousel-caption">
				<h3><a href="<?php if ($slide1_url) { echo $slide1_url; } else { echo "#"; } ?>"><?php if ($slide1_text) { echo $slide1_text; } else { echo "Where Red meets Blue"; } ?></a></h3>
			</div>
    	</div>
	    <div class="item">
	    	<?php if ($slide2_uploader) { ?>
			        <img src="<?php echo $slide2_uploader; ?>" />
			        <?php } else { ?>
			        <img src="<?php echo get_template_directory_uri();?>/images/blue-sky.png" />
			        <?php } ?>
			<div class="carousel-caption">
				<h3><a href="<?php if ($slide2_url) { echo $slide2_url; } else { echo "#"; } ?>"><?php if ($slide2_text) { echo $slide2_text; } else { echo "A walk in the Desert"; } ?></a></h3>
			</div>
	    </div>
	    <div class="item">
	    	<?php if ($slide3_uploader) { ?>
			        <img src="<?php echo $slide3_uploader; ?>" />
			        <?php } else { ?>
			        <img src="<?php echo get_template_directory_uri();?>/images/bike.png" />
			        <?php } ?>
			<div class="carousel-caption">
				<h3><a href="<?php if ($slide3_url) { echo $slide3_url; } else { echo "#"; } ?>"><?php if ($slide3_text) { echo $slide3_text; } else { echo "My favorite bike"; } ?></a></h3>
			</div>
	    </div>
	    <div class="item">
	    	<?php if ($slide4_uploader) { ?>
			    	<img src="<?php echo $slide4_uploader; ?>" />
			    	<?php } else { ?>
			        <img src="<?php echo get_template_directory_uri();?>/images/airplane-fan.png" />
			        <?php } ?>
			<div class="carousel-caption">
				<h3><a href="<?php if ($slide4_url) { echo $slide4_url; } else { echo "#"; } ?>"><?php if ($slide4_text) { echo $slide4_text; } else { echo "A fan that lets an airplane fly"; } ?></a></h3>
			</div>
	    </div>
	    <div class="item">
	    	<?php if ($slide5_uploader) { ?>
			    	<img src="<?php echo $slide5_uploader; ?>" />
			    	<?php } else { ?>
			        <img src="<?php echo get_template_directory_uri();?>/images/greenery.png" />
			        <?php } ?>
			<div class="carousel-caption">
				<h3><a href="<?php if ($slide5_url) { echo $slide5_url; } else { echo "#"; } ?>"><?php if ($slide5_text) { echo $slide5_text; } else { echo "Greenery everywhere!"; } ?></a></h3>
			</div>
	    </div>



<!-- Carousel navigation -->
	</div>
	    <a href="#homeCarousel" class="left carousel-control" data-slide="prev">&lsaquo;</a>
	    <a href="#homeCarousel" class="right carousel-control" data-slide="next">&rsaquo;</a>
</div>



<!-- Example row of columns -->
<div class="row">
	<div class="span4">
		<?php if ($featurette1_uploader) { ?>
			    	<img class="img-circle" src="<?php echo $featurette1_uploader; ?>" />
			    	<?php } else { ?>
			        <img class="img-circle" src="<?php echo get_template_directory_uri();?>/images/featurette_1.png" />
			        <?php } ?>
		<h2><?php if ($featurette1_heading) { echo $featurette1_heading; } else { echo "Font Styles"; } ?></h2>
		<p><?php if ($featurette1_text) { echo $featurette1_text; } else { echo "Ouset comes with several OS fonts and some of the best, quickest loading Google Fonts. To name a few, you have Open Sans, Oswald, Titillium Web and Lobster. You can easily set a Font style for your entire website from the Typography tab in your Theme Options."; } ?></p><a class="btn" href="<?php if ($featurette1_url) { echo $featurette1_url; } else { echo "#"; } ?>">View details &#187;</a>
	</div>

	<div class="span4">
		<?php if ($featurette2_uploader) { ?>
			    	<img class="img-circle" src="<?php echo $featurette2_uploader; ?>" />
			    	<?php } else { ?>
			        <img class="img-circle" src="<?php echo get_template_directory_uri();?>/images/featurette_2.png" />
			        <?php } ?>
		<h2><?php if ($featurette2_heading) { echo $featurette2_heading; } else { echo "Blog Page"; } ?></h2>
		<p><?php if ($featurette2_text) { echo $featurette2_text; } else { echo "You can have a seperate blog page with a summary of your recent blog posts. You can set a thumbnail by uploading a featured image. You need to install Alex's Regenerate Plugin to get the thumbnails to show properly."; } ?></p><a class="btn" href="<?php if ($featurette2_url) { echo $featurette2_url; } else { echo "#"; } ?>">View details &#187;</a>
	</div>

	<div class="span4">
		<?php if ($featurette3_uploader) { ?>
			    	<img class="img-circle" src="<?php echo $featurette3_uploader; ?>" />
			    	<?php } else { ?>
			        <img class="img-circle" src="<?php echo get_template_directory_uri();?>/images/featurette_3.png" />
			        <?php } ?>
		<h2><?php if ($featurette3_heading) { echo $featurette3_heading; } else { echo "Responsive"; } ?></h2>
		<p><?php if ($featurette3_text) { echo $featurette3_text; } else { echo "Outset is responsive on all your devices. Everything will resize including font, sections and even the homepage carousel. This ensures a great browsing experience on a tablet or mobile phone. The menu transforms into a dropdown that shows only when the toggle is clicked."; } ?></p><a class="btn" href="<?php if ($featurette3_url) { echo $featurette3_url; } else { echo "#"; } ?>">View details &#187;</a>
	</div>
</div>
<br><hr><br>



<!-- Example row of featured columns -->
<div class="row">
	<div class="span7">
		<h2><?php if ($featurette4_heading) { echo $featurette4_heading; } else { echo "Homepage Slider"; } ?></h2>
		<p><?php if ($featurette4_text) { echo $featurette4_text; } else { echo "The Homepage has a beautiful Carousel where you can upload images from the Theme Options > Slider Options page. For now, you can only link to pages or your favorite blog posts. In the next theme update, it should be possible to have your recent posts to appear in the carousel."; } ?></p><a class="btn btn-primary btn-large" href="<?php if ($featurette4_url) { echo $featurette4_url; } else { echo "#"; } ?>">View details &#187;</a>
	</div>
	<div class="span5">
			<?php if ($featurette4_uploader) { ?>
			    	<img class="img-rounded" src="<?php echo $featurette4_uploader; ?>" />
			    	<?php } else { ?>
			        <img class="img-rounded" src="<?php echo get_template_directory_uri();?>/images/featurette_4.png" />
			        <?php } ?>
	</div>
</div>
<br><hr><br>

<div class="row">
	<div class="span5">
		<?php if ($featurette5_uploader) { ?>
			    	<img class="img-rounded" src="<?php echo $featurette5_uploader; ?>" />
			    	<?php } else { ?>
			        <img class="img-rounded" src="<?php echo get_template_directory_uri();?>/images/featurette_5.png" />
			        <?php } ?>
	</div>
	<div class="span7">
		<h2><?php if ($featurette5_heading) { echo $featurette5_heading; } else { echo "Theme Options"; } ?></h2>
		<p><?php if ($featurette5_text) { echo $featurette5_text; } else { echo "I have used Devin Price's Options Framework. It has been included in the theme directory, so you don't have to download a plugin to run it. The Theme Options can be found under Appearance in your Wordpress Dashboard. I have included most likely options you would like to change like the header color, background color, font style, font size and logo/favicon upload."; } ?></p><a class="btn btn-primary btn-large" href="<?php if ($featurette5_url) { echo $featurette5_url; } else { echo "#"; } ?>">View details &#187;</a>
	</div>
</div>
<br><br><br>

<?php get_footer(); ?>